CVE-2024-22211

critical

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
199366RHEL 8 : freerdp (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
197113Amazon Linux 2 : freerdp (ALAS-2024-2537)NessusAmazon Linux Local Security Checks
critical
193871Ubuntu 20.04 LTS / 22.04 LTS / 23.10 : FreeRDP vulnerabilities (USN-6749-1)NessusUbuntu Local Security Checks
critical
191134SUSE SLED15 / SLES15 / openSUSE 15 Security Update : freerdp (SUSE-SU-2024:0649-1)NessusSuSE Local Security Checks
critical
191132SUSE SLED12 / SLES12 Security Update : freerdp (SUSE-SU-2024:0648-1)NessusSuSE Local Security Checks
critical
190643Fedora 38 : freerdp (2024-f294ddb7fb)NessusFedora Local Security Checks
critical
190637Fedora 39 : freerdp (2024-01689e51e5)NessusFedora Local Security Checks
critical